/* 字体声明 */
@font-face {
  font-family: "Source Han Sans CN";
  src: url(../static/fonts/SourceHanSansCN-Normal.otf);
}
img {
  width: 100%;
  height: 100%;
}
/* 页头导航 */
.shortcut {
  width: 100%;
  height: 120rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.shortcut .logo {
  width: 233.3rem;
  height: 96rem;
  background-image: url(../static/img/logo.png);
  background-size: 100% 100%;
  cursor: pointer;
  flex-shrink: 0;
}
.shortcut .items {
  display: flex;
  flex-direction: row;
  margin-left: 45rem;
}
.shortcut .items .item {
  width: 176.5rem;
  height: 120rem;
}
.shortcut .items .item a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
}
.shortcut .items .item a:hover {
  background-color: #c41e2a;
}
.shortcut .items .item a:hover span:nth-child(1) {
  color: #fff;
}
.shortcut .items .item a span:nth-child(1) {
  letter-spacing: 2rem;
  font-size: 15rem;
  color: #000;
  font-weight: 600;
  text-align: center;
  font-family: Source Han Sans CN;
}
.shortcut .items .item a span:nth-child(2) {
  font-size: 12rem;
  color: #d1d1d1;
  font-weight: 400;
  text-align: center;
  font-family: Source Han Sans CN;
}
/* 页尾导航 */
footer {
  width: 100%;
  height: 480rem;
  background-color: #2c2c2c;
  color: #fff;
  border: 1rem solid #2c2c2c;
  box-sizing: border-box;
  font-family: Source Han Sans CN;
}
footer .items {
  width: 100%;
  min-width: 1372rem;
  display: flex;
  flex-direction: row;
  padding-top: 75rem;
  justify-content: center;
}
footer .items .item {
  margin-right: 54rem;
}
footer .items .item:nth-child(2) {
  margin-right: 30rem;
}
footer .items .item > li {
  font-size: 14rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  line-height: 36rem;
  opacity: 0.6;
}
footer .items .item > li a {
  color: #ffffff;
}
footer .items .item > li:nth-child(1) {
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #ffffff;
  line-height: 36rem;
  opacity: 1;
}
footer .items .icon {
  margin-left: 20rem;
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #ffffff;
  line-height: 20rem;
}
footer .items .icon li {
  margin: 10rem 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}
footer .items .icon li span {
  margin-right: 16rem;
}
footer .items .icon li span:nth-child(1) {
  width: 17rem;
  height: 19rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .items .icon li span:last-child {
  margin: 0;
}
footer .items .icon li:nth-child(1) > span:nth-child(1) i {
  display: inline-block;
  width: 17rem;
  height: 17rem;
  background: url(../static/img/icon-phone.png) no-repeat;
  background-size: 100% 100%;
}
footer .items .icon li:nth-child(2) > span:nth-child(1) i {
  display: inline-block;
  width: 12rem;
  height: 18rem;
  background: url(../static/img/icon-mobilePhone.png) no-repeat;
  background-size: 100% 100%;
}
footer .items .icon li:nth-child(3) > span:nth-child(1) i {
  display: inline-block;
  width: 17rem;
  height: 19rem;
  background: url(../static/img/contacts.png) no-repeat;
  background-size: 100% 100%;
}
footer .items .icon li:nth-child(4) > span:nth-child(1) i {
  display: inline-block;
  width: 16rem;
  height: 18rem;
  background: url(../static/img/site.png) no-repeat;
  background-size: 100% 100%;
}
footer .items .QR-code {
  margin-left: 50rem;
}
footer .items .QR-code .img {
  width: 137rem;
  height: 136rem;
  background: url(../static/img/WechatIMG.png);
  background-size: 100% 100%;
}
footer .items .QR-code .msg {
  margin-top: 15rem;
  text-align: center;
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #fefefe;
  line-height: 30rem;
}
footer .copyright {
  margin-top: 100rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #8997a6;
}
footer .copyright a {
  color: #8997a6;
}
/* 公用标题 */
.title {
  height: 196rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.title .top span {
  font-size: 30rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #c41e2a;
  letter-spacing: 2rem;
}
.title .top span:nth-child(1) {
  margin-right: 15rem;
  color: #c41e2a;
}
.title .top span:nth-child(2) {
  margin-right: 15rem;
  color: #000;
}
.title .buttom span {
  letter-spacing: 2rem;
  font-size: 18rem;
  font-family: SourceHanSansCN-Regular;
  font-weight: 900;
  color: #666666;
  position: relative;
}
.title .buttom span::before {
  content: "";
  display: inline-block;
  width: 120rem;
  height: 1rem;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: -180%;
}
.title .buttom span::after {
  content: "";
  display: inline-block;
  width: 120rem;
  height: 1rem;
  background-color: #000;
  position: absolute;
  top: 50%;
  right: -180%;
}
/* 页面头部轮播图 */
.swiper {
  width: 1903rem;
  height: 648rem;
  background-color: #d5d4d4;
  position: relative;
  overflow: hidden;
}
.swiper .arrow-l,
.swiper .arrow-r {
  display: none;
  position: absolute;
  top: 50%;
  margin-top: -20rem;
  width: 24rem;
  height: 40rem;
  background: rgba(0, 0, 0, 0.3);
  text-align: center;
  line-height: 40rem;
  color: #fff;
  z-index: 2;
}
.swiper .arrow-r {
  right: 0;
}
.swiper #swiper-items {
  width: auto;
  height: 100%;
  display: flex;
  flex-direction: row;
  position: absolute;
  top: 0;
  left: 0;
}
.swiper #swiper-items li {
  width: 1903rem;
  height: 100%;
}
.swiper #swiper-items li a {
  display: block;
  width: 100%;
  height: 100%;
}
.swiper #swiper-items li a img {
  width: 100%;
  height: 100%;
}
.swiper .circle {
  position: absolute;
  bottom: 15rem;
  left: 50%;
  transform: translateX(-50%);
}
.swiper .circle li {
  float: left;
  width: 14rem;
  height: 14rem;
  background-color: #d19da0;
  margin: 0 14rem;
  border-radius: 50%;
  cursor: pointer;
}
.swiper .current {
  background-color: #c41e2a !important;
}
/* 返回顶部侧边栏 */
.slider-bar {
  position: fixed;
  bottom: 50rem;
  right: 0;
  width: 58rem;
  height: 119rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.slider-bar .service {
  width: 100%;
  height: 63rem;
  background: url(../static/img/slider-bar-service.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.slider-bar .goBack {
  width: 100%;
  height: 53rem;
  background: url(../static/img/slider-bar-goBack.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
